/* Design by VTEM http://www.vtem.net  All Rights Reserved */
#vt_body_wrapper{ width:100%; background:url(../images/vt_bg_top_wapper.png) center top no-repeat; position:relative;}
#vt_main_show{}
#vt_nav_left .vt_module_inside,#vt_nav_right .vt_module_inside{}
#vt_nav_left{ margin-right:10px;}
#vt_nav_right{ margin-left:10px;}
#vt_header .vt_module_inside{
margin:0px 5px;
}
#vt_main_com{ width:100%;}
#vt_nav_left,#vt_nav_right{
	position:relative;
	display:block;
}

#vt_logo{ 
width:237px; 
height:79px;
position:relative;
top:-55px;
/*padding:0px 0px 0px 20px;*/
float:left;
}
/*#vt_logo img{width:237px; height:65px;}*/
#vt_inset .vt_module_inside{margin:0;}
div.vt_container{background:transparent !important;}
#vt_head_top{ margin:0 auto; width:100%; display:block;}
#vt_main_top{ display:block; margin-top:55px; }
#vt_main_menu{ width:670px; float:right;}
#vt_showcase_slide{ width:100%; margin:0 auto;  padding-bottom:5px;}
#vt_drawer{
	width:350px;
	float:left;
}
#vt_showcase{    
    position: absolute;
    left: 730px;
    top: 100px;
    width: 620px;
    }
#vt_breadcrumb_top{ background:url(../images/vt_bg_breadcrumb_top.gif) left top repeat-x;}
#vt_top{
	float:right;
 }
#vt_top .search{
	width:221px;
	height:34px;
	background:url(../images/vt_bg_search_style.png) left no-repeat;
	margin:10px 30px 0px 0px;
	float:right;
 }
#vt_top .search .inputbox{ padding:0px; height:26px; line-height:26px;} 
#vt_top .search .inputbox {
	background:none;
	color:#777;
	width:165px;
	*width:135px;
	padding-left:10px;
	*padding-left:0px;
	position:relative;
	top:0px;
	*top:-3px;
}
#vt_top .button {
	background:none;
	width:45px;
	*width:35px;
	padding:0px !important;
	height:32px;
	text-indent: -99999px;
	position:relative;
	*left:30px;
	border:none;
}
a.vt_button,.button_round span.button_round1{
font-weight:bold;
height:31px;
line-height:31px;
padding-left:20px;
text-decoration:none;
display:block;
float:left;
cursor:pointer;
/*color:#fff;*/
background: #777777;
}
a.vt_button:hover span,.button_round:hover span.button_round1 span{color:#fff !important;}
a.vt_button span,.button_round span.button_round1 span{
font-weight:bold;
height:31px;
line-height:31px;
padding-right:20px;
text-decoration:none;
*min-width:50px;
display:block;
float:left;
}
a.vt_button:hover, .button_round:hover{color:#111; cursor:pointer; text-decoration:none;}
.button_round{border:none; background:none; margin-left:0px; *margin-left:8px; }
#vt_header{ padding:30px 0px 10px 0px; background:url(../images/bg_line_showcase_slide.jpg) center top no-repeat; margin-bottom:7px;}
.search .button_round{ position:relative; top:7px; *top:0px;}
.cols3{width:320px; padding:0;}
#vt_menu_footer{width:600px; float:left;}
#vt_menu_footer ul li{ list-style:none; padding:0px 15px 0px 0px; display:inline;}
#vt_menu_footer ul li a{ background:none; padding:0px !important; border:0; color:#999;}
#vt_menu_footer ul li a:hover,#vt_menu_footer ul li a#active_menu-nav,#vt_menu_footer ul li.active a{ color:#777;}
#vt_menu_footer .vt_bottom_menu ul{ list-style:none; text-align:left;}
#vt_menu_footer .vt_bottom_menu ul li{ list-style:none; text-align:left; font-weight:bold; display:inline;}
#vt_menu_footer .vt_bottom_menu ul li a{ padding:10px; color:#ccc; text-decoration:none;}
#vt_menu_footer .vt_bottom_menu ul li a:hover{ color:#fff;}
#vt_copyright{ display:block; float:left; color:#999; line-height:20px; text-align:left;}
#vt_copyright a{ color:#999;}
#vt_copyright a:hover{ text-decoration:underline; color:#777;}
.vt_bg_menu_footer{ margin-bottom:5px; padding:15px 0px; background:#fff; border-top:1px solid #e9e9e9; border-bottom:1px solid #e9e9e9;}
#vt_nav_left,#vt_nav_right{
padding-top:10px;
}
.vt_bottom_left{ position:absolute; bottom:-17px; *bottom:-21px; left:-2px; left:-3px\9; width:102%; height:154px; background:url(../images/vt_bg_bottom_left.png) center bottom no-repeat; display:block;}
#vt_nav_left #form-login .login_lost li a{ color:#cc6600;}
.vt_component_inside{ padding:10px 0px 10px 0px;}
.vt_component_inside .vt_heading_style{ padding-bottom:10px;}
.widthinset100{width:100%; padding:10px 0px; float:left;}
.widthinset50{width:50%;}
#vt_slider{background:#ccc;}
#vt_feature{ background:#f5f5f5; padding:10px 0px; border-top:1px solid #fbfbfb;}
#vt_feature .separator_feature{ background:url(../images/vt_bg_separator_feature.png) right center no-repeat;}
#vt_feature .vt_module_inside{ padding:0px 20px;}
#vt_feature img{ 
padding:5px;
margin:5px;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
background:#EEEEEE \9;
border: 1px solid #FFFFFF \9;
padding: 4px \9;
}
#vt_footer_menu_copyright, .bg_footer{ position:relative;}
#vt_footer_menu_copyright{ border-bottom:1px solid #e9e9e9; /*padding-top: 80px;*/}
.vt_bg_menu_footer{ /*position:relative;*/ z-index:999;}
.vt_bg_wapper_footer{ 
width:454px; 
height:200px; 
position:absolute;
bottom:0px;
z-index:1;
right:0px;
overflow:hidden;
background:url(../images/vt_bg_footer_wapper.png) right top no-repeat;
}